\chapter{DON'T PANIC}
\label{ch:dont_panic}

\section{Dolphins}
\label{sec:dolphins}
For instance, on the planet Earth, man had always assumed that he was more
intelligent than dolphins because he had achieved so much—the wheel, New York,
wars and so on—whilst all the dolphins had ever done was muck about in the
water having a good time. But conversely, the dolphins had always believed that
they were far more intelligent than man—for precisely the same reasons.
\mycomment{I'm a \textit{mycomment}, you can hide me! Check at
\texttt{main.tex} file.}

\begin{table}[tb]
  \centering
  \begin{tabular}{l l}
    \hline
    \hline
    Operating system 		& Debian Buster GNU/Linux\\
    Linux Kernel version 	& 4.19.0\\
    Architecture 		& amd42\\
    Memory 			& 1TB\\
    CPU 			& Sirio(R) Core(TM) i4-1234K\\
    Frequency 			& 2.22GHz\\
    Processors 			& 44\\
    \hline
    \hline
  \end{tabular}
  \caption{An example of table}
  \label{tab:table_example}
\end{table}

\section{Towels}
\label{sec:towels}
A towel, [The Hitchhiker's Guide to the Galaxy] says, is about the most
massively useful thing an interstellar hitchhiker can have. Partly it has great
practical value. You can wrap it around you for warmth as you bound across the
cold moons of Jaglan Beta; you can lie on it on the brilliant marble-sanded
beaches of Santraginus V, inhaling the heady sea vapors; you can sleep under it
beneath the stars which shine so redly on the desert world of Kakrafoon; use it
to sail a miniraft down the slow heavy River Moth; wet it for use in
hand-to-hand-combat; wrap it round your head to ward off noxious fumes or avoid
the gaze of the Ravenous Bugblatter Beast of Traal (such a mind-boggingly
stupid animal, it assumes that if you can't see it, it can't see you); you can
wave your towel in emergencies as a distress signal, and of course dry yourself
off with it if it still seems to be clean enough

\section{BibTeX example}
\label{sec:bibtex_example}
\textbf{This is an example of usage of BibTeX}. Maggio et al~\cite{Mag17} wrote
some strange scripts, which I didn't use.

\begin{figure}[ht]
  \centering
  \includegraphics[width=1\textwidth]{images/zzz.jpg}
  \caption{An example of figure}
  \label{img:the_img_ref}
\end{figure}
